Subject: Last Call for HyperChem Workshop - Santa Clara

From: Dragan Vuckovic <[email-masked]>
Date: Thu, 21 Mar 1996 14:30:27 -0500

There are some more spaces available for HyperChem Workshop on Computational
Chemistry,
Santa Clara, CA, April 10-12. If you respond quickly, we can extend the
deadline for
early registration prices. Contact me as soon as possible.

____________________________________________________________________________
_________
Dr. Dragan Lj. Vuckovic                              E-mail: [email-masked]
HyperCube Inc.                                       Tel.: (519) 725-4040
419 Phillip St.                                      Fax: (519) 725-5193
Waterloo, On N2L 3X2                                 URL: http://www.hyper.com
Canada